### org.jfree.layouting.input.style.keys.list

# Class ListStyleKeys

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.list.ListStyleKeys`

`public class ListStyleKeys`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 19:15:04

Author:
  Thomas Morgner

  ## Field Summary

  `static StyleKey`

  `LIST_STYLE_IMAGE`

  `static StyleKey`

  `LIST_STYLE_POSITION`

  `static StyleKey`

  `LIST_STYLE_TYPE`

## Field Details

### LIST_STYLE_IMAGE

    public static final StyleKey LIST_STYLE_IMAGE

### LIST_STYLE_POSITION

    public static final StyleKey LIST_STYLE_POSITION

### LIST_STYLE_TYPE

    public static final StyleKey LIST_STYLE_TYPE